body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: white;
}

.doctor-jmario {
    color: green;
    font-weight: bold;
}

.doctor-jisaac {
    color: blue;
    font-weight: bold;
}

.regresar-link {
    position: fixed;
    top: 10px;
    left: 10px;
    font-size: 16px;
    color: #ffffff;
    padding: 8px 12px;
    border-radius: 6px;
    text-decoration: none;
}

.body-agenda {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #a25aff;
}

.container {
    width: 50%;
    margin: 50px auto;
    margin-top: 50px;
    padding: 20px;
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.9);
}

h2, h3 {
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}

label {
    font-size: 1.2em;
}

input[type="date"], 
input[type="text"], 
input[type="password"] {
    padding: 10px;
    width: 80%;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1em;
}

button {
    padding: 10px 20px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1em;
}

button:hover {
    background-color: #45a049;
}

/* ----------------- grid ----------------- */
table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    border: 1px solid #ddd;
}

th {
    padding: 8px;
    text-align: center;
    font-size: 50px;
    border-bottom: 1px solid #ddd;
}

td {
    padding: 8px;
    text-align: left;
    font-size: 50px;
    border-bottom: 1px solid #ddd;
}

/* Estilo para el encabezado */
th {    
    background-color: #4CAF50;
    color: white;
    font-weight: bold;
}

/* Estilo para filas alternadas */
tr:nth-child(even) {
    background-color: #f2f2f2;
}

/* Cambiar el tamaño del texto para dispositivos móviles */
@media (max-width: 768px) {
    th, td {
        font-size: 12px; /* Texto más pequeño para pantallas móviles */
        font-weight: bold;        
    }
}

/* Cambiar el tamaño del texto para pantallas más grandes (PC de escritorio) */
@media (min-width: 769px) {
    th, td {
        font-size: 14px; /* Texto más grande para pantallas medianas y grandes */
        font-weight: bold;        
    }
}